.search-price{color:#868583;float:left;font-size:14px;font-weight:bold}.search-price2{color:#f3652a;font-size:14px;font-weight:400;margin-left:5px;text-decoration:line-through;display:inline}.search-thumb{float:left}.search-name{color:#868583;float:left;font-weight:bold}.search-container{margin-left:50px}.search-container2{padding:5px}.search-container2:hover{background:#f7f7f9}.search-more{margin-left:50px;cursor:pointer}.search-all{color:#777;margin-left:20px;cursor:pointer;font-size:14px}.search-all:hover{text-decoration:underline;color:#ceb478}.search-special{float:left;color:#868583;font-size:17px;font-weight:bold;margin-left:5px}#search .dropdown-menu{min-width:248px}.dropdown-menu > li > a {
    width: calc(100% - 40px);
    white-space: normal !important;
}.dropdown-menu > li a .search-container:first-child {
    margin-left: 0;
    font-weight: bold;
}.search-thumb {
    float: left;
}.search-container {
    margin-left: 50px;
}.search-name {
    color: #868583;
    float: left;
    font-weight: bold;
}.search-special {
    float: left;
    color: #868583;
    font-size: 17px;
    font-weight: bold;
    margin-left: 5px;
}.search-price {
    color: #868583;
    float: left;
    font-size: 14px;
    font-weight: bold;
}.search-container2 .btn-cartpr {
    width: 40px !important;
    text-align: center;
    height: 40px;
    padding: 12px;
    cursor: pointer;
}.btn-cartpr{background: #5c192e;
border: 1px solid #5c192e;
font-family: inherit;
color: #fbf0db;}